"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const input_vue_vue_type_script_setup_true_lang = require("./input.vue_vue_type_script_setup_true_lang.js");
var input_default = input_vue_vue_type_script_setup_true_lang.default;
exports.default = input_default;
